Modify

#31 closed defect (fixed)

Doesn't connect to the chat servers

Reported by: X-LP Owned by:
Priority: minor Milestone: 1.0
Component: BitlBee Version: 0.92
Keywords: Cc:
IRC client+version: mirc 6.16 Operating System: Windows
OS version/distro: XP Pro

Description

i registered with bitlbee and setup my accounts. i identify myself and it says "Password accepted" and says its connecting to msn, yahoo, etc. but after it says all that, it just sits there and stops responding to my commands. the bitlbee properties window still appears when i click on it and the log shows this:

Creating new connection with fd 212. GLib: g_io_win32_set_flags () not implemented.

any help would be great!

Thanks !

Attachments (0)

Change History (5)

comment:1 Changed at 2005-11-28T10:15:19Z by wilmer

Jelmer (the Win32 port maintainer) told me this problem is fixed in the 0.99 tree. There are two problems with this tree. A) It's not yet released and B) It doesn't have the GUI previous versions used to have (and probably won't get it).

I don't know when it will be available, can't tell. But it's kind-of fixed, at least. :-)

And AFAIK it'll get some sort of GUI later, when BitlBee itself gets a better management/oper interface.

comment:2 Changed at 2005-11-28T13:15:06Z by wilmer

Summary: wont connect to the chat serversDoesn't connect to the chat servers

comment:3 Changed at 2005-12-02T11:52:17Z by wilmer

Resolution: fixed
Status: newclosed

Should be fixed in -devel, so I can close this one.

comment:4 Changed at 2006-02-12T14:42:06Z by deb_nicol@…

I try to get into phreik chat and it says connecting to a server then freezes up i can get into yahoo and msn chat rooms, my chat friends say my nickname is in the room but my screen just keeps saying connecting to server.

comment:5 Changed at 2006-02-12T14:47:14Z by wilmer

If you're also running the old Win32 port (version 0.92), please wait for the 1.0 port to come out or use a public server.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.